Subject: [AAA-WG]: Last look at RADIUS Digest Authentication draft

From: Bernard Aboba <[email-masked]>
Date: Mon, 24 Apr 2006 21:56:23 -0700 (PDT)

This is announcement of a last look at the RADIUS Digest Authentication 
document: 
http://www.ietf.org/internet-drafts/draft-ietf-radext-digest-auth-08.txt 

If there are any remaining issues on this document, please send email to 
the RADEXT WG mailing list by Friday April 28, 2006.